vn.py官网
你的开源社区量化交易平台
Member
avatar
加入于:
帖子: 6
声望: 0

国泰君安期货账户CTP接口明年开始升级到v6.5.1_20200908版本,在那么的2.1.7版本的VNPY我看现在用的还是 6.3.15版本,这个需要怎么升级呢?

Administrator
avatar
加入于:
帖子: 4490
声望: 302

我们来看下是否兼容,如果有问题会及时升级

Administrator
avatar
加入于:
帖子: 4490
声望: 302

跟国君期货联系了下,目前的情况:

  1. 国君是行业第一家升级的
  2. 和6.3.15向下兼容

因此vn.py这边为了其他期货公司的兼容性,暂时不升级了。

Member
avatar
加入于:
帖子: 123
声望: 13

用Python的交易员 wrote:

跟国君期货联系了下,目前的情况:

  1. 国君是行业第一家升级的
  2. 和6.3.15向下兼容

因此vn.py这边为了其他期货公司的兼容性,暂时不升级了。

最关键的还是6.3.19向下兼容6.3.15吧。

Member
avatar
加入于:
帖子: 17
声望: 0

永安期货也是6.5.1了,刚开始申请穿透式接入,请问vnpy这边有没有测试是否可以用的结果。不然,新申请的可能无法实盘?

Administrator
avatar
加入于:
帖子: 4490
声望: 302

目前没对接永安进行测试,可以联系微信群的【何若楠】帮忙进行对接

Member
avatar
加入于:
帖子: 17
声望: 0

用Python的交易员 wrote:

目前没对接永安进行测试,可以联系微信群的【何若楠】帮忙进行对接

好的,我加一下群,今天测试码下来,直接连接,界面就会跳出去了

Member
加入于:
帖子: 51
声望: 1

中信建投也升级了,不兼容6.3.16版本,希望能更新下,谢谢

Member
avatar
加入于:
帖子: 2748
声望: 189

truego wrote:

中信建投也升级了,不兼容6.3.16版本,希望能更新下,谢谢
看你另一个帖子说已解决,请问是否解决了

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3

沪公网安备 31011502017034号